@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px; }

html, body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/main-bg.gif) left top repeat-x;}

.html, .body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

img { border:none;}

div, span, ul, li, dl, dd { padding:0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

#Wrapper { width:100%;}

#container{ display:block; margin:0 auto; width:950px; height:auto; margin-top:11px;  }

#header { display:block; margin:0 auto; width:950px; height:226px; }
#headerRegistration { display:block; margin:0 auto; width:950px; height:100px; }

#middle{ display:block; margin:0 auto; width:950px; height:450px; background:url(../images/middle-bg.jpg) left top no-repeat; overflow:hidden;}

.login-box{ display:block; margin:0 auto; width:611px;}

.login-box-header{ float:left; background:url(../images/login-box-header.jpg) left top no-repeat; height:39px; line-height:39px; font-size:18px; color:#143248; width:541px; padding-left:70px;}

.login-box-container { float:left; background:#d9e7f1; border:#3a6d93 1px solid; width:609px; height:266px;}

.loginbox-left{ display:block; float:left; width:216px; border:#000000 0px solid;}
.loginbox-left h1{ padding-left:10px; float:left; font-size:14px; color:#245174; line-height:30px;}
.loginbox-left p{ padding-left:10px; float:left; 	color:#5682a4; text-align:justify;}

.key-img { display:block;  width:216px; height:72px; padding-top:38px; padding-bottom:30px; overflow:hidden; }
.key-img img{ float:left; }

.loginbox-right{ display:block; border:#000000 0px solid; float:right; background:url(../images/loginbox-rightbg.gif) right top no-repeat; width:387px; height:255px;}

.loginbox-right form{ margin-top:15px;}
.loginbox-right p{ width:387px; height:43px; }
.loginbox-right p a{ display:block; text-align:right; padding-right:45px; padding-left:245px; color:#14476f; text-decoration:underline;}
.loginbox-right p a:hover{ color:#14476f; text-decoration:none;}
.loginbox-right p label{ display:block; width:100px; float:left; text-align:right; padding-right:25px; font-size:14px; color:#17466b; line-height:32px;}
.loginbox-right p input{ width:215px; float:left; height:30px; line-height:30px; vertical-align:middle; border:#4c7aa6 1px solid; font-size:15px; padding:3px; }

.login-btn {padding-left:120px; }

	

#footer { display:block; margin:0 auto; width:950px; height:39px; background:url(../images/footer-bg.gif) left top repeat-x;float:left; }

.footer-text{ float:left; line-height:39px; color:#FFFFFF; padding-left:10px; }

.error-msg { display:block; font-weight:bold; color:#FF0000; padding-left:40px; height:16px; line-height:16px;}

